/*RESET*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative; padding:0; margin:0}figure img{width:100%}

/* GRID */
.container {
	padding-left:20px;
	padding-right:20px;
}

.row {
	width:100%;
	max-width:1280px;
	min-width:755px;
	margin:0 auto;
}

.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol {
	margin-right:3.8%;
	float:left;
	min-height:1px;
}

.onecol.fullcol,
.twocol.fullcol,
.threecol.fullcol,
.fourcol.fullcol,
.fivecol.fullcol,
.sixcol.fullcol,
.sevencol.fullcol,
.eightcol.fullcol,
.ninecol.fullcol,
.tencol.fullcol,
.elevencol.fullcol {
	margin-right: 0;
}


.row .onecol {
	width:4.85%;
}

.row .twocol {
	width:13.45%;
}

.row .threecol {
	width:22.05%;
}

.row .fourcol {
	width:30.75%;
}

.row .fivecol {
	width:39.45%;
}

.row .sixcol {
	width:48%;
}

.row .sevencol {
	width:56.75%;
}

.row .eightcol {
	width:65.4%;
}

.row .ninecol {
	width:74.05%;
}

.row .tencol {
	width:82.7%;
}

.row .elevencol {
	width:91.35%;
}

.row .twelvecol {
	width:100%;
	float:left;
}

/* full col obviates the need for the 3.8% right margin, the column includes that margin in its width */

.row .onecol.fullcol {
	width:8.65%;
}

.row .twocol.fullcol {
	width:17.25%;
}

.row .threecol.fullcol {
	width:25.85%;
}

.row .fourcol.fullcol {
	width:34.45%;
}

.row .fivecol.fullcol {
	width:43.3%;
}

.row .sixcol.fullcol {
	width:51.8%;
}

.row .sevencol.fullcol {
	width:60.55%;
}

.row .eightcol.fullcol {
	width:69.2%;
}

.row .ninecol.fullcol {
	width:77.85%;
}

.row .tencol.fullcol {
	width:86.5%;
}

.row .elevencol.fullcol {
	width:95.15%;
}

.row .twelvecol.fullcol {
	width:100%;
	float:left;
}

.last {
	margin-right:0;
}

img,object,embed {
	max-width:100%;
}

img {
	height:auto;
}

.clearfix:before,.clearfix:after {
	content:"";
	display:table;
}

.clearfix:after {
	clear:both;
}

.clearfix {
	zoom:1;
}

@media only screen and (max-width: 1024px) {
	body {
		font-size:1em;
		line-height:1.5em;
	}
}

@media only screen and (max-width: 1140px) {
	body {
		font-size:1em;
		line-height:1.5em;
	}
}

@media handheld,only screen and (max-width: 768px) {
	body {
		font-size:16px;
		-webkit-text-size-adjust:none;
	}
	
	.row,body {
		width:100%;
		min-width:0;
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;
	}
	
	.row .onecol,.row .twocol,.row .threecol,.row .fourcol,.row .fivecol,.row .sixcol,.row .sevencol,.row .eightcol,.row .ninecol,.row .tencol,.row .elevencol,.row .twelvecol,
	.row .onecol.fullcol,
	.row .twocol.fullcol,
	.row .threecol.fullcol,
	.row .fourcol.fullcol,
	.row .fivecol.fullcol,
	.row .sixcol.fullcol,
	.row .sevencol.fullcol,
	.row .eightcol.fullcol,
	.row .ninecol.fullcol,
	.row .tencol.fullcol,
	.row .elevencol.fullcol {
		width:auto;
		float:none;
		margin-left:0;
		margin-right:0;
	}
}